﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 14
VisualStudioVersion = 14.0.23107.0
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ClienteDeVotacaoWS-SOAP", "ClienteDeVotacaoWS-SOAP\ClienteDeVotacaoWS-SOAP.csproj", "{A9B14700-341C-4FCE-906A-3661ADBFC814}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A9B14700-341C-4FCE-906A-3661ADBFC814}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A9B14700-341C-4FCE-906A-3661ADBFC814}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A9B14700-341C-4FCE-906A-3661ADBFC814}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A9B14700-341C-4FCE-906A-3661ADBFC814}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
